=== debian/control ===
Source: remaster-mx
Section: system
Priority: required
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: remaster-mx
Depends: antix-libs
Architecture: all
Description: Tools for live persistence and remastering.
